Bug 165719 - ypbind fails to find ypserver using broadcast
ypbind fails to find ypserver using broadcast
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: ypbind (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-11 11:04 EDT by Satoshi OSHIMA
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-28 12:53:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satoshi OSHIMA 2005-08-11 11:04:55 EDT
Description of problem:
ypbind fails to find ypserver using broadcast option.
RPC: Timeout error is reported such as

/var/log/messages:
Aug 11 09:25:11 $hostname ypbind[2288]: broadcast: RPC: : Timeout.

It can success to find when I use same configuration and
FC3-i386. And also it can success to connect to the server
when I set server address in yp.conf.

The clinet is placed in the same network segment to the server.
Netmask is 255.255.252.0


Version-Release number of selected component (if applicable):
ypbind-1.17.2-5
yp-tools-2.8-8

How reproducible:
always when I use FC4(I can reproduce this problem on
a notebook(i386) and a desktop(x86_64))

Steps to Reproduce:
1. run system-config-authentication
2. activate NIS authentication
3. set nis domain and leave nis server blank
  
Actual results:
ypbind: RPC: timeout.

Expected results:
ypbind: bound to NIS server foo.bar.com

Additional info:
There have been no problem on FC3.
Comment 1 Chris Feist 2006-09-29 17:01:16 EDT
Can you verify this problem on the latest Fedora (FC5 or FC6T3)?
Comment 2 Chris Feist 2007-02-28 12:53:42 EST
No response, closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.